Subject: Am I the only one who finds the music in the terminal room annoying?

From: John Ioannidis <[email-masked]>
Date: Sun, 7 Nov 1999 19:04:20 -0500 (EST)

Or the attitude "if you don't like it, leave it" of the people in charge
of the terminal room (which is pretty much what they told me when I complained).

/ji